@charset "UTF-8";
/* ===========================================GLOBAL====================================================*/

body.main{
	background-image: url(../images/grad_bg.png);
	background-repeat: repeat-x;
}

body .quoteBody{
}

.container{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	align:center;
	width:944px;	
}

* {
    padding:0;margin:0
}

.openHours{
	width:470px;
	margin-top:55px;
}


/* =======================================Page Elements====================================================*/

.logo{
	margin:20px 0px 0px 10px;
	width:392px;
}

.menu{
	position:relative;
	display:block;
	align:center;
	margin:60px auto 10px auto;
	width:100%;
	height:30px;
	padding-bottom:10px;
	background-color:#000096;
	border-bottom:4px solid #f81;
}

.kingSlideWrapper{
	position:relative;
	display:block;
	margin:0px auto 0 auto;
	align:center;	
	width:944px;
    height:300px;
	overflow:hidden;
}

.king_slides{
	position:relative;
	display:block;
	float:left;
	margin:0px auto 0 auto;
	align:center;	
	width:944px;
    height:300px;
}

.homeDeliveryWrapper{
    position: relative;
    display: block;
    margin: 0px auto 25px;
    width: 100%;
    padding: 10px 0px;
    background-color: #000096;
    border-bottom: 4px solid #f81;
    color: #ffffff;
    min-height: 70px;
    text-align: center;
    letter-spacing: 5px;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 5px;
    behaviour: url(../css/PIE.htc);
}


.tel_no{
	width:510px;
	float:right;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:40px;
	color:#ffffff;
	margin:5px 10px 15px 0px;
	text-align:right;
}

.tel_no_flash{
	-webkit-animation-name: flash;
    animation-name: flash;
	 -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	  animation-iteration-count: infinite;
}
	
@-webkit-keyframes flash {
    0%, 50%, 100% {opacity: 1;}
    25%, 75% {opacity: 0;}
}

@keyframes flash {
    0%, 50%, 100% {opacity: 1;}
    25%, 75% {opacity: 0;}
}


.quote{
	position:relative;
	display: inline-block;
	float:right;
	clear:right;
	margin:60px 20px 22 0px;
	width:350px;
	height:30px;
	background:#ff8811;
	border: 1px solid #0784A8;
	color:#ffffff;
	padding:10px 0px;
	height:15px;
	text-align:center;
	letter-spacing:1px; 
    border-radius:5px;
    -moz-border-radius:5px;
	behaviour:url(../css/PIE.htc);
}

.quote2{
	position:relative;
	display: block;
	margin:15px auto 25px;
	width:100%;
	height:30px;
	line-height: 30px;
	background:#ff8811;
	border: 1px solid #0784A8;
	color:#ffffff;
	padding:10px 0px;
	height:25px;
	text-align:center;
	letter-spacing:5px; 
    border-radius:5px;
    -moz-border-radius:5px;
	behaviour:url(../css/PIE.htc);
}

.lists{
	width:904px;
	height:160px;
	clear:left;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	align:center;
}

.left_list{
	width:450px;
	float:left;
}

.right_list{
	width:400px;
	float:right;	
}

.king_text{
	width:904px;
	clear:left;
	margin-top:15px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	align:center;
	padding-bottom:20px;	
}



/*================================================FOOTER=============================================*/

.footer{
	width:944px;
	clear:left;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	align:center;
	height:180px;
	background-color: #000096;
	border-top:4px solid #ff8811;
}

.footer_leftcol{
	position:relative;
	float:left;
	width:450px;
	height:100px;
}

.footer_rightcol{
	position:relative;
	float:right;
	width:450px;
}

.addthis{
	width:300px;
	float:left;
    margin:80px 0px 10px 20px;
}

.footer_tel{
	position:relative;
    width:400px;
	float:right;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:14px;
	color:#ffffff;
	margin:10px 20px 0px 0px;
	text-align:right;
}

.footer_email{
	position:relative;
	bottom:0px;
    width:300px;
	float:right;
	clear:right;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	margin:20px 20px 0px 40px;
	text-align:right;
}

.shed_link{
	width:400px;
    float:left;
	margin:20px 0px 40px 0px;
}

.shed_link p{
    font-size:10px;
}

.shed_link a{
	font-size:10px;
	color:#444444;
}

.shed_link a:hover{
	color:#444444;
	text-decoration:underline;
}

.copyright{
    float:right;
	width:300px;
	margin:20px 0px 0px 0px;
	text-align:right;
}

.copyright p{
    font-size:10px;
}

.areasCovered{
	position:relative;
	width:924px;
	display:inline-block;
	float:left;
	clear:left;
	margin: 15px 20px 0px;
}

/*================================================HOME=============================================*/


/* ========================================CAR LIST====================================================*/

.carListWrapper{
	position:relative;
	align:center;
	width:944px;
	margin:30px auto;
	height:1600px;
}

.carWrapperLeft,.carWrapperRight{
	position:relative;
	width:430px;
	height:480px;
	margin-bottom:40px;
	background-color:rgba(240,240,240,0.5);
	border-radius:5px;
	border:1px solid #0784A8;
	padding:10px;
}

.carWrapperLeft{
	float:left;
	clear:left;
}

.carWrapperRight{
	clear:right;
	float:right;
}

.carPic{
	position:relative;
	width:430px;
	height:300px;
	border:2px solid #ffffff;
	margin-bottom:20px;
}

.carSelect{
	width:410px;
	height:30px;
	display:block;
	float:left;
	background:#ff8811;
	border: 1px solid #ffffff;
	color:#ffffff;
	margin:25px 0px 0px 0px;
	padding:10px;
	height:15px;
	font-size:16px;
    border-radius:5px;
    -moz-border-radius:5px;
	behaviour:url(../css/PIE.htc);
}

/* =================================INDIVIDUAL CAR PAGES===============================================*/

.carPageWrapper{
	position:relative;
	align:center;
	width:944px;
	margin:30px auto;
	height:750px;
}

.carOuterWrapper{
	position:relative;
	width:884px;
	height:680px;
	margin-bottom:40px;
	background-color:rgba(255,255,255,0.9);
	border-radius:5px;
	border:1px solid #0784A8;
	padding:30px;
}

.carLargePic{
	position:relative;
	display:inline-block;
	float:left;
	width:564px;
	height:394px;
	border-radius:5px;
	border:1px solid #0784A8;
	overflow:hidden;
	margin:20px 0px;
}

.carSpecRates{
	position:relative;
	display:inline-block;
	float:right;
	width:250px;
	height:551px;
	margin:20px 0px;
	background-color:rgba(255,255,255,0.9);
	border-radius:5px;
	border:1px solid #0784A8;
	padding:40px 20px 20px 20px;
}

.carBookNow{
	position:relative;
	display:inline-block;
	float:left;
	width:524px;
	height:150px;
	margin:5px 0px;
	background-color:rgba(255,255,255,0.9);
	border-radius:5px;
	border:1px solid #0784A8;
	padding:20px;
}

.carEnquiry{
	width:504px;
	height:30px;
	display:block;
	float:left;
	background:#ff8811;
	border: 1px solid #ffffff;
	color:#ffffff;
	margin:15px 0px 0px 0px;
	padding:10px;
	height:15px;
	font-size:16px;
    border-radius:5px;
    -moz-border-radius:5px;
	behaviour:url(../css/PIE.htc);
}
	
/* ====================================TERMS AND CONDITIONS============================================*/

.termsWrapper{
	position:relative;
	align:center;
	width:944px;
	margin:30px auto;
	height:880px;
}

.termsOuterWrapper{
	position:relative;
	width:884px;
	height:820px;
	margin-bottom:40px;
	background-color:rgba(255,255,255,0.9);
	border-radius:5px;
	border:1px solid #0784A8;
	padding:30px;
}

/* ====================================CONTACT PAGES============================================*/

.contactWrapper{
	position:relative;
	align:center;
	width:944px;
	margin:30px auto;
	height:500px;
}

.contactOuterWrapper{
	position:relative;
	width:884px;
	height:450px;
	margin-bottom:40px;
	background-color:rgba(255,255,255,0.9);
	border-radius:5px;
	border:1px solid #0784A8;
	padding:30px;
}


/* ========================================LIGHTBOX====================================================*/

.qq_form{
	position:relative;
	width:300px;
	height:600px;
	z-index:100;
	
}

.form_wrapper{
	position:relative;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	position:relative;
	margin:20 auto 0 auto;
	align: center;
	text-align:center;
	width:100%;
}

.form_wrapper h2{
	font-size:30px;
	margin-bottom:15px;
}

.form_wrapper input[type=submit]{
	background:#ff8811;
	border: 1px solid #ffffff;
	color:#ffffff;
	margin-top:12px;
	padding:2px;
	height:25px;
	font-size:14px;
    border-radius:5px;
    -moz-border-radius:5px;
	font-size:12px;
	z-index:100;
	behaviour:url(../css/PIE.htc);
	-webkit-appearance: none;
}

input{
	position:relative;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:11px;
	float:left;
	clear:left;
	height:25px;
	padding:4px 5px;
    margin:5px 20px 10px 35px;
	border-radius:5px;
    -moz-border-radius:5px;
	width:230px;
	behaviour:url(../css/PIE.htc);
}

select{
	position:relative;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:11px;
	float:left;
	clear:left;
	height:25px;
	padding:4px 5px;
    margin:5px 20px 10px 35px;
	border-radius:5px;
    -moz-border-radius:5px;
	width:230px;
	behaviour:url(../css/PIE.htc);
}

textarea{
	position:relative;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:11px;
	float:left;
	clear:left;
	height:180px;
	resize:none;
	padding:5px;
    margin:5px 20px 10px 35px;
	border-radius:5px;
    -moz-border-radius:5px;
	width:230px;
	behaviour:url(../css/PIE.htc);
}

/* ========================================ENQUIRY FORM====================================================*/

.enquiryWrapper{
	position:relative;
	width:884px;
	height:270px;
	margin-top:-20px;
	z-index:100;
}

body#iFrameForm,#iframeAnswer{
	background-color:rgba(0,0,0,0.00);
	background-image:none;
}

.form_wrapper2{
	position:relative;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	position:relative;
	margin:20 auto 0 auto;
	align: center;
}

.form_wrapper2 h2{
	font-size:30px;
	margin-bottom:15px;
	width:50%;
}

.form_wrapper2 input[type=submit]{
	background:#ff8811;
	border: 1px solid #ffffff;
	color:#ffffff;
	margin-top:12px;
	padding:2px;
	height:25px;
	font-size:14px;
    border-radius:5px;
    -moz-border-radius:5px;
	font-size:12px;
	z-index:100;
	behaviour:url(../css/PIE.htc);
	-webkit-appearance: none;
}

.form_wrapper2 input{
	position:relative;
	display:inline-block;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:11px;
	float:left;
	height:25px;
	padding:4px 5px;
    margin:5px 0px 10px 0px;
	border-radius:5px;
    -moz-border-radius:5px;
	border:1px solid #f81;
	width:230px;
	behaviour:url(../css/PIE.htc);
}

.form_wrapper2 textarea{
	position:relative;
	display:inline-block;
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size:11px;
	float:right;
	height:105px;
	resize:none;
	padding:5px;
    margin:5px 20px 10px 0px;
	border-radius:5px;
    -moz-border-radius:5px;
	border:1px solid #f81;
	width:620px;
	behaviour:url(../css/PIE.htc);
}


/* ============================================TESTIMONIALS====================================================*/

.testimonialTicker{
	position:relative;
	display:block;
	border-top:1px solid #0784A8;
	border-bottom:1px solid #0784A8;
	padding:30px 20px 30px 20px;
	margin:10px 0px 25px 0px;
}

ul#simpleQuote{
	list-style-type:none;
}

ul#simpleQuote li{
	font-family: 'Nobile', Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 24px;
	font-style: italic;
	color:#555;
}

#author{
	font-family:'Nobile', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	color:#f81;
	font-size: 21px;
	padding-top: 15px;
}


/* ============================================QUOTE PAGE====================================================*/

.quoteOuterWrapper{
	position:relative;
	display:block;
	margin:0 auto;
	width:100%;
	height:800px;
	background-image: url(../images/grad_bg.png);
	background-repeat: repeat-x;
	/*border:1px solid red;*/
}

.quoteInnerWrapper{
	position:relative;
	display:block;
	margin:0 auto;
	width:350px;
	height:800px;
	/*border:1px solid red;*/
}

/* =======================CAR CLUB=======================*/


.carClubTopPicWrapper{
	width:884px;
	overflow-x: hidden;
	border:2px solid #FF8811;
	margin-bottom:30px;
}

.carClubWrapper{
	position:relative;
	align:center;
	width:944px;
	margin:30px auto;
}

.carClubOuterWrapper{
	position:relative;
	width:884px;
	padding: 30px 0px 0px 0px;
	margin-bottom:40px;
	background-color:rgba(255,255,255,0.9);
	border-radius:5px;
	border:1px solid #0784A8;
	padding:30px;
}









